Subject: Re:
From: Saurabh Dadu <[email-masked]>
To: Eman Sharafeldein <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Shefali Magan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 13 May 2016 01:32:12 +0000

What do you need this for?

Sent from my iPhone

On 13-May-2016, at 5:25 AM, Eman Sharafeldein <[email-masked]<mailto:[email-masked]>> wrote:

Hello Mr Saurabh,

I am writing this Email to you, as I need to get the salary slips for each month that I worked here. I asked Ashish for them and said he is not responsible for that !
Ms Shefali always mail us on Zimbra to collect our Salary slips and I ask Ashish to ask you, but he is not taking any actions.

Please I need my salary slips.

Regards,

Eman